onEvent('block.loot_tables', event => { 
    event.build('darkerdepths:limestone_silver_ore', table => {
       table.pool(pool => {
           pool.rolls = 1
         pool.survivesExplosion()
         pool.addItem('iceandfire:silver_ore')
       })
     })
   })